ZVM upgrade fails with Not All VRAs are Compatible error, even when all VRAs shows all the latest on both sites

KB Number:
000002089

Symptoms:
ZVM upgrade fails with Not All VRAs are Compatible error, even when all VRAs shows all the latest on both sites.
 

Cause:
vCenter reflection is outdated on one of the sites.

Solution:

-Reconfigure ZVM application on both sites;
-Log in again into ZVM GUI pages of each site and further check if any VRAs are shown as outdated or any other issues;
-Upgrade the outdated VRA or fix any relevant issues;


Affected Versions:
5.5 and above

Hypervisor:
VMware

1 Star2 Stars3 Stars4 Stars5 Stars (No Ratings Yet)
Loading...